/* CSS Document */
@font-face {
	font-family:'Conv_Rancho-Regular';
	src: url('/style/font/Rancho-Regular.eot');
	src: url('/style/font/Rancho-Regular.eot?#iefix') format('embedded-opentype'),
		 url('/style/font/Rancho-Regular.ttf') format('truetype'), 
		 url('/style/font/Rancho-Regular.svg') format('svg'),
		 url('/style/font/Rancho-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'PT_Sans-Narrow-Web-Bold';
	src: url('/style/font/PT_Sans-Narrow-Web-Bold.eot');
	src: url('/style/font/PT_Sans-Narrow-Web-Bold.eot?#iefix') format('embedded-opentype'), 
		 url('/style/font/PT_Sans-Narrow-Web-Bold.ttf') format('truetype'), 
		 url('/style/font/PT_Sans-Narrow-Web-Bold.svg') format('svg'),
		 url('/style/font/PT_Sans-Narrow-Web-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'PT_Sans-Narrow-Web-Regular';
	src: url('/style/font/PT_Sans-Narrow-Web-Regular.eot');
	src: url('/style/font/PT_Sans-Narrow-Web-Regular.eot?#iefix') format('embedded-opentype'),
		 url('/style/font/PT_Sans-Narrow-Web-Regular.ttf') format('truetype'), 
		 url('/style/font/PT_Sans-Narrow-Web-Regular.svg') format('svg'),
		 url('/style/font/PT_Sans-Narrow-Web-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'Conv_CLEANVEB';
	src: url('/style/font/CLEANVEB.eot');
	src: url('/style/font/CLEANVEB.eot?#iefix') format('embedded-opentype'),
		 url('/style/font/CLEANVEB.ttf') format('truetype'), 
		 url('/style/font/CLEANVEB.svg') format('svg'),
		 url('/style/font/CLEANVEB.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
